/*
 * Main_User.h
 *
 * Created  : 20 August 2021
 * Modified : 13 June 2023
 * Author   : HWanyusof
 * Version	: 1.2
 */

/* Function Prototypes */
void Basic_Initialization_Auto_Mode();
void AF_Mode();
void Auto_Mode();

void INIT_VEML6031X00();
void PRINT_VEML6031X00();

unsigned int VEML6031X00_AGC();
